/*
Theme Name: Om Child Theme
Theme URI: https://codestag.com/themes/om
Description: Child theme for customizing Om.
Version: 1.0
Author: Codestag
Author URI: https://codestag.com/
Template: om
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url('../om/style.css');

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft { float: left; }
.alignright { float: right; }

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
/* Example: Change the sidebar background to blue:
#sidebar {
	background: blue;
}
*/

.site-navigation .sub-menu a {
width: 200px;
    background-color: #000;
}

footer .stag-social-icons.normal a {
color: #FFFFFF;
}

footer .stag-social-icons {
    font-size: 35px;
}
footer .fa, footer.stag-icon {
    text-align: left;
    vertical-align: middle;
}

footer .stag-social-icons a {
    display: inline-block;
    width: 72px;
    height: 72px;
    text-align: left;
    vertical-align: top;
    margin: 0px;
}